.logo-parent {
    background: #1b2433;
    width: 100px;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
    border-radius: 50%;
    box-shadow: 0 2px 5px 0;
    z-index: 9;
    position: relative;
    margin-bottom: 10px;
    margin-bottom: 10px;
}

label.form-label {
    font-weight: 500;
}

.btn-signs {
    width: 100%;
    background: #31a64f;
    color: #fff;
    font-size: 16px;
    margin: 0;
    padding: 10px;
    margin-top: 10px;
}

.p-font a {
    font-weight: 600;
    font-size: 18px;
}

.errormsg {
    color: red;
    position: relative;
    top: -10px;
    font-size: 12px;
}

input {
    font-size: 14px;
}

h1 {
    margin: 0;
}

.horzan {
    position: relative;
    z-index: -1;
    top: -20px;
}

#passwordicon {
    position: relative;
    left: 90%;
    top: -24px;
    z-index: 1;
    font-size: 15px;
}

.errormsg {
    animation: errormsg 0.9s ease-out;
    cursor: pointer;
}

@keyframes errormsg {
    0% {
        transform: skewX(-20deg);
    }
    25% {
        transform: skewX(20deg);
    }
    50% {
        transform: skewX(-20deg);
    }
    75% {
        transform: skewX(20deg);
    }
    100% {
        transform: skewX(-20deg);
    }
}

@media(max-width:450px) {
    .sign-form {
        padding: 25px 20px !important;
    }
}

.relative {
    position: relative !important;
}

.fottr-ul-22 {
    margin-bottom: 0 !important;
}